/*!
  \file
  \brief タイムスタンプ取得関数

  \author Satofumi KAMIMURA

  $Id: ticks.cpp 1053 2009-06-20 22:52:51Z satofumi $
*/

#include "ticks.h"
#include <QTime>


int qrk::ticks(void)
{
  static QTime first_time = QTime::currentTime();

  return first_time.msecsTo(QTime::currentTime());
}
